/*  reset css */
@import url(reset.css);
/*  toolbar css */
@import url(toolbar.css);
/*  westsuggest css */
@import url(westsuggest.css);
/*  footer css */
@import url(footer.css);

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	background: #fff;
	color: #333;
	margin:0px;
	background-image:url(/images/bg.gif);
	background-repeat:repeat-x;
	background-position:0px 35px
}

ol li {
	margin-bottom:5px;
}

#logo {
	float:left;
	padding-top:20px;
}

#date {
	float:right;
	color:white;
	text-align:right;
	padding-top:15px;
	width:300px;
	margin-bottom:5px
}

#date a {
	color:white;
	text-decoration:none
}

#weather {
	float:right;
	height:40px;
	width:40px;
	margin:-10px -10px 0px 5px
}

#container1 {
	margin:50px auto 0px auto;
	width:983px;
}

#container2 {
	min-height:800px;
	background-color:white;
	clear:both;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	padding-bottom:0px;
}

#leftNav {
	width:213px;
	float:left;
	padding:4px;
}

.scene {
	margin-bottom:3px;
	-moz-border-radius: 5px/*{cornerRadius}*/;
	-webkit-border-radius: 5px/*{cornerRadius}*/;
	border-radius: 5px/*{cornerRadius}*/;
	background:#00457a;
	box-shadow:5px 5px 10px #eee;
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	padding-bottom:5px;
}

.sceneTitle {
	color:white;
	padding:8px 5px 8px 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:13px;
	border-bottom:white 1px solid;
}

.scenePhoto, .spotlightPhoto {
	padding:0px 0px 4px 0px;
	color:white;
}

.spotlight {
	margin-top:3px;
	margin-bottom:3px;
	-moz-border-radius: 5px/*{cornerRadius}*/;
	-webkit-border-radius: 5px/*{cornerRadius}*/;
	border-radius: 5px/*{cornerRadius}*/;
	background:#4870a1;
	box-shadow:5px 5px 10px #eee;
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
}

.spotlightTitle {
	color:white;
	padding:8px 5px 8px 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:13px;
	border-bottom:white 1px solid;
}

.spotlight p {
	margin:5px;
}

.spotlight p.spotlightName {
	font-weight:bold
}

.spotlight a {
	color:white;
	font-weight:bold;
	text-decoration:none;
}

.spotlight a:hover {
	text-decoration:underline;
}

#content {
	padding:5px 5px 10px 0px;
	float:right;
	width:745px;

	font-size:12px;
	line-height:16px;
	color:#333;
	margin-left:10px;
}

#breadcrumb {
	color:#00457a;
	padding:0px 0px 0px 0px;
	font-size:11px
}

#breadcrumb a {
	color:#00457a;
	text-decoration:none;
}

#leftContent {
	float:left;
	width:525px
}

#rightNav {
	float:right;
	width:200px;
	margin:0px;
	padding-right:10px;
}

#leftAccordion div, #rightAccordion div, #leftAccordion2 div {
	height:1%
}

/* Accordion
----------------------------------*/
.ui-icon {
	width: 16px;
	height: 16px;
	background-image: url(/images/ui-icons_ffffff_256x240.png)/*{iconsContent}*/;
}

.ui-icon-triangle-1-n {
	background-position: 0 -16px;
}

.ui-icon-triangle-1-ne {
	background-position: -16px -16px;
}

.ui-icon-triangle-1-e {
	background-position: -16px -368px;
}

.ui-icon-triangle-1-se {
	background-position: -48px -16px;
}

.ui-icon-triangle-1-s {
	background-position: -48px -368px;
}

.ui-icon-triangle-1-sw {
	background-position: -80px -16px;
}

.ui-icon-triangle-1-w {
	background-position: -96px -16px;
}

.ui-icon-triangle-1-nw {
	background-position: -112px -16px;
}

.ui-icon-triangle-2-n-s {
	background-position: -128px -16px;
}

.ui-icon-triangle-2-e-w {
	background-position: -144px -16px;
}

.noAccordion span {
	background-position:-32px -80px
}

#leftAccordion ul, #leftAccordion2 ul {
	padding-left:5px;
	margin:10px 5px 10px 10px;
	list-style:none
}

#leftAccordion ul li, #leftAccordion2 ul li {
	color:#00457a;
	font-size:11px;
	background:url(/images/rightarrow.gif) no-repeat 0px 5px;
	padding-left:10px;
	word-wrap:break-word;
}

#rightAccordion {
	float:right;
	width:200px;
	margin:0px;
	padding:10px 10px 0px 0px;
	clear:right;
}

#rightAccordion ul {
	padding-left:5px;
	margin:10px 0px 10px 10px;
}

#leftAccordion ul li, #rightAccordion ul li, #leftAccordion2 ul li {
	color:#00457a;
	font-size:11px;
	padding-bottom:4px;
}

ul#tour {
	list-style:none;
	padding-left:5px;
	margin:10px 0px 10px 10px;
}

ul#tour li {
	background:url(/images/rightarrow.gif) no-repeat 0px 5px;
	padding-left:10px;
	padding:0px 0px 4px 10px
}

ul#tour li a {
	text-decoration:none;
	color:white;
	padding:0px 0px 0px 0px;
}

#leftAccordion h3, #rightAccordion h3, #leftAccordion2 h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}

#leftAccordion li.indent {
	margin-left:10px;
}

.ui-accordion .ui-accordion-header {
	cursor: pointer;
	position: relative;
	margin-top: 1px;
	zoom: 1;
	color:white;
	font-weight:bold;
}

#rightAccordion .ui-accordion .ui-accordion-header a {
	background:none;
}

.ui-accordion .ui-accordion-li-fix {
	display: inline;
}

.ui-accordion .ui-accordion-header-active {
	border-bottom: 0 !important;
	color:white;
	font-weight:bold;
}

.ui-accordion .ui-accordion-content-active a {
	text-decoration:none;
	color:#00457a
}

.ui-accordion .ui-accordion-header a {
	display: block;
	font-size: 1em;
}

.ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	right: .5em;
	top: 50%;
	margin-top: -9px;
}

.subSiteHome { border:#7e542c 1px solid;
	-moz-border-radius: 5px/*{cornerRadius}*/;
	-webkit-border-radius: 5px/*{cornerRadius}*/;
	border-radius: 5px/*{cornerRadius}*/;
	box-shadow:5px 5px 10px #eee;
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	width:210px;
	margin-bottom:4px;
	background:#994708; 
	background: -webkit-gradient(linear, left top, left bottom, from(#c59a6f), to(#994708));
	background: -moz-linear-gradient(100% 100% 90deg, #c59a6f, #994708); 
	position:relative;

	}
	
.subSiteHome .ui-icon-home { 
	background-image: url(/images/ui-icons_ffffff_256x240.png)/*{iconsContent}*/;
	background-position:-2px -112px; height:16px; width:16px; position: absolute;
	right: 0;
	top: 5px;
 }
	
.subSiteHome a { 
	padding:8px 5px 8px 5px;
	font-size:12px;
	color:white;
	text-decoration:none;display: block; font-weight:bold; 
}

.subSiteHome a:hover, .ui-accordion .ui-state-default a.subSiteHome:hover { 
	background:#994708;
}

a.subSiteHome  { 
	width:201px; 
	margin-bottom:0px; 
}

.ui-state-active a.subSiteHome, .ui-accordion .ui-state-active a.subSiteHome:hover { 	
	-moz-border-radius-bottomleft: 0px/*{cornerRadius}*/;
	-webkit-border-bottom-left-radius: 0px/*{cornerRadius}*/;
	border-bottom-left-radius: 0px/*{cornerRadius}*/;
	-moz-border-radius-bottomright: 0px/*{cornerRadius}*/;
	-webkit-border-bottom-right-radius: 0px/*{cornerRadius}*/;
	border-top-bottom-radius: 0px/*{cornerRadius}*/;
}

.ui-accordion .ui-accordion-content {
	padding:4px;
	border-top: 0;
	margin-top: -5px;
	position: relative;
	top: 1px;
	margin-bottom: 4px;
	display: none;
	border:#5985a8 1px solid;
	border-top:none;
	box-shadow:5px 5px 10px #eee;
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	font-size:11px;
}

.ui-accordion .ui-accordion-content-active {
	display: block;
}

.ui-accordion .ui-state-default {
	margin:0px 0px 4px 0px;
	display:block;
}

.ui-accordion .ui-state-default a {
	padding:8px 5px 8px 5px;
	font-size:12px;
	color:white;
	text-decoration:none;
}

.ui-accordion .ui-state-default a:hover {
	background:#666;
	-moz-border-radius: 5px/*{cornerRadius}*/;
	-webkit-border-radius: 5px/*{cornerRadius}*/;
	border-radius: 5px/*{cornerRadius}*/;
}

.ui-accordion .ui-state-active {
	margin:0px 0px 4px 0px;
	display:block;
}

.ui-accordion .ui-state-active a {
	padding:8px 5px 8px 5px;
	font-size:12px;
	color:white;
	text-decoration:none;
}

.ui-accordion .ui-state-active a:active {
	text-decoration:none;
}

/* Corner radius */
.ui-corner-tl {
	-moz-border-radius-topleft: 5px/*{cornerRadius}*/;
	-webkit-border-top-left-radius: 5px/*{cornerRadius}*/;
	border-top-left-radius: 5px/*{cornerRadius}*/;
}

.ui-corner-tr {
	-moz-border-radius-topright: 5px/*{cornerRadius}*/;
	-webkit-border-top-right-radius: 5px/*{cornerRadius}*/;
	border-top-right-radius: 5px/*{cornerRadius}*/;
}

.ui-corner-bl {
	-moz-border-radius-bottomleft: 5px/*{cornerRadius}*/;
	-webkit-border-bottom-left-radius: 5px/*{cornerRadius}*/;
	border-bottom-left-radius: 5px/*{cornerRadius}*/;
}

.ui-corner-br {
	-moz-border-radius-bottomright: 5px/*{cornerRadius}*/;
	-webkit-border-bottom-right-radius: 5px/*{cornerRadius}*/;
	border-bottom-right-radius: 5px/*{cornerRadius}*/;
}

.ui-corner-top {
	-moz-border-radius-topleft: 5px/*{cornerRadius}*/;
	-webkit-border-top-left-radius: 5px/*{cornerRadius}*/;
	border-top-left-radius: 5px/*{cornerRadius}*/;
	-moz-border-radius-topright: 5px/*{cornerRadius}*/;
	-webkit-border-top-right-radius: 5px/*{cornerRadius}*/;
	border-top-right-radius: 5px/*{cornerRadius}*/;
	background:#5985a8;
}

.ui-corner-bottom {
	-moz-border-radius-bottomleft: 5px/*{cornerRadius}*/;
	-webkit-border-bottom-left-radius: 5px/*{cornerRadius}*/;
	border-bottom-left-radius: 5px/*{cornerRadius}*/;
	-moz-border-radius-bottomright: 5px/*{cornerRadius}*/;
	-webkit-border-bottom-right-radius: 5px/*{cornerRadius}*/;
	border-bottom-right-radius: 5px/*{cornerRadius}*/;
}

.ui-corner-right {
	-moz-border-radius-topright: 5px/*{cornerRadius}*/;
	-webkit-border-top-right-radius: 5px/*{cornerRadius}*/;
	border-top-right-radius: 5px/*{cornerRadius}*/;
	-moz-border-radius-bottomright: 5px/*{cornerRadius}*/;
	-webkit-border-bottom-right-radius: 5px/*{cornerRadius}*/;
	border-bottom-right-radius: 5px/*{cornerRadius}*/;
}

.ui-corner-left {
	-moz-border-radius-topleft: 5px/*{cornerRadius}*/;
	-webkit-border-top-left-radius: 5px/*{cornerRadius}*/;
	border-top-left-radius: 5px/*{cornerRadius}*/;
	-moz-border-radius-bottomleft: 5px/*{cornerRadius}*/;
	-webkit-border-bottom-left-radius: 5px/*{cornerRadius}*/;
	border-bottom-left-radius: 5px/*{cornerRadius}*/;
}

.ui-corner-all {
	-moz-border-radius: 5px/*{cornerRadius}*/;
	-webkit-border-radius: 5px/*{cornerRadius}*/;
	border-radius: 5px/*{cornerRadius}*/;
	background:#aaa;
	box-shadow:5px 5px 10px #eee;
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #ccc;
	background: -webkit-gradient(linear,  left top, left bottom, from(#aaa), to(#bbb));
}

#leftAccordion .ui-corner-all {
	background:#00457a;
	background: -webkit-gradient(linear,  left top, left bottom, from(#00457a), to(#225a7a));
}
/*
p.style1 {
	font-family:Verdana, Geneva, sans-serif;
	margin-bottom:0px;
	color:#666;
	padding-left:10px;
	padding-bottom:2px;
	background:#eee;
	padding-top:2px;
	margin-top:0px;
	font-weight:bold;
}

p.style2 {
	font: 18px/27px "Helvetica Neue", Helvetica, Arial, default;
	letter-spacing:1px;
	margin-bottom:0px;
	color:#666;
	text-shadow:#ccc 2px solid;
	margin-right:25px;
	padding-bottom:5px;
	padding-left:10px
}
*/
p.infoAlert {
	background: #fff6bf url(/images/information.gif) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	margin:10px 0px; 
	font-size:11px;
	padding: 5px 20px 5px 45px;
	border: 1px solid #ffd324;
-moz-border-radius: 5px/*{cornerRadius}*/;
	-webkit-border-radius: 5px/*{cornerRadius}*/;
	border-radius: 5px/*{cornerRadius}*/;
}

.alert {
	background: #fff6bf url(/images/exclamation.gif) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
	box-shadow:5px 5px 10px #eee;
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #ccc;
	moz-border-radius: 5px/*{cornerRadius}*/;
	-webkit-border-radius: 5px/*{cornerRadius}*/;
	border-radius: 5px/*{cornerRadius}*/;
}

.pullquote {
	width: 200px;
	float:right;
	font-size:20px;
	font-style:italic;
	font-weight:bold;
	line-height:140%;
	color:#00457a;
	margin:5px 10px;
	background: url(/images/closequote.gif) no-repeat bottom right !important;
	background /**/:url(); /* removing quote graphic in IE5+ */
	padding:0px 30px 0px 0px;
}

.pullquote:first-letter {
	background: url(/images/openquote.gif) no-repeat left top !important;
	padding:5px 2px 10px 35px!important;
	padding /**/:0px; 	/* resetting padding in IE5+ */
	background /**/: url(); /* removing quote graphic in IE5+ */
}

/* rounded image styles */
.rounded-leftNav {
	display: inline-block;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background:#00457a;
	border:#eee 1px solid;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #333;
	-webkit-box-shadow: 3px 3px 5px #333;
	-moz-box-shadow: 3px 3px 5px #333;
	margin:0px 0px 0px 0px
}

.rounded-rightNav {
	display: inline-block;
	overflow: hidden;
	border:#00457a 1px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow:3px 3px 5px #eee;
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	margin:0px 0px 0px 0px
}

.rounded-header {
	display: inline-block;
	overflow: hidden;
	border:#333 1px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:0px 0px 0px 0px
}

#content p {
	line-height:22px;
}

#content ul, #content ol {
	margin:10px 0px 10px 30px;
}

#content p.welcome, #leftContent p {
	margin:15px 0px 15px 0px;
}

#leftContent div.linkBox p { margin:0px; }

#content p.title, #content .subTitle, #content p.subTitle {
	color:#00457a;
	font-size:15px;
	font-weight:bold;
	margin:10px 0px;
	margin-bottom:15px;
}

#content .subTitle, #content p.subTitle {
	font-size:15px;
	color:#666;
	font-weight:normal;
}

.pdfLink {
	_display:inline-block;  /* target IEWIN */
	padding-right:37px;
	background: url(/images/pdficon.gif) no-repeat 100% 0px !important;
	line-height:normal;
}

/* target IE7 */
*:first-child+html .pdfLink {
	display:inline-block;
}

/* target gecko agents > 1.8 */
html:not([lang*=""]):not(:only-child) .pdfLink {
	white-space:normal;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

ul.bullets {
	list-style-type:none;
	padding:0px;
	margin:10px 10px 10px 0px;
}

ul.bullets li {
	background-image:url(/images/blue-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding:3px 0px 3px 18px;
	margin-left:-18px;
}

ul.bullets li ul.bullets li {
	background-image:url(/images/arrow-grey.gif);
}

blockquote {
 margin-left:20px;	
}

.linkBox {
	margin-top:10px;
	border:#ddd 1px solid;
	-moz-border-radius: 5px/*{cornerRadius}*/;
	-webkit-border-radius: 5px/*{cornerRadius}*/;
	border-radius: 5px/*{cornerRadius}*/;
	box-shadow:5px 5px 10px #eee;
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	margin-right:10px;
	padding-bottom:10px;
}

p.linkBoxHeader {
	font-family:Verdana, Geneva, sans-serif;
	margin-bottom:0px;
	color:#666;
	padding-left:10px;
	padding-bottom:2px;
	background:#eee;
	padding-top:2px;
	margin-top:0px;
	font-weight:bold;
}

p.links {
	padding-left:10px;
	padding-top:5px;
	margin-top:0px;
}

p.links a {
	color:#00457a;
	text-decoration:none;
	font-size:12px
}

p.links a:hover {
	text-decoration:underline;
}

p.seeMore {
	padding-right:10px;
	text-align:right
}

#rightAccordion p { margin:5px 10px 5px 10px; }

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button:hover {
	text-decoration: none;
}

.button:hover {
	text-decoration: none;
}

.button:active {
	position: relative;
	top: 1px;
}

.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

.pdfLink {
	_display:inline-block;  /* target IEWIN */
	padding-right:37px;
	background: url(/images/pdficon.gif) no-repeat 100% 0px !important;
	line-height:normal;
}

/* target IE7 */
*:first-child+html .pdfLink {
	display:inline-block;
}

/* target gecko agents > 1.8 */
html:not([lang*=""]):not(:only-child) .pdfLink {
	white-space:normal;
}

/* white */
.white {
	color: #606060;
	border: solid 1px #eee;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top, #fff, #ededed);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}

.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top, #fff, #dcdcdc);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}

.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top, #ededed, #fff);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

table.nextSteps td {
	vertical-align:top;
	padding:2px 4px;
}

#rightAccordion .date {
	height: 32px;
	width: 32px;
	background: url(/images/date-Calendar.png) no-repeat;
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
	padding:10px 2px 0 0;
	line-height: 100%;
	float: left;
	margin:5px;
	clear:both;
}

#rightAccordion .dateDetail {
	float:left;
	width:140px;
	margin-top:2px;
	color:#00457a
}

#rightAccordion #importantDates, #rightAccordion #openhouseDates {
	margin: 5px 5px 0px 5px;
	padding: 0px;
	list-style: none;
}

#importantDates li, #openhouseDates li {
	padding-left: 37px;
	background-image: url(/images/date-Calendar.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	margin:0px 0px 10px 0px;
	min-height:35px;
}

#openhouseDates li {
	padding-left: 37px;
	background-image: url(/images/72x72_openhouse.jpg);
}

#importantDates ul, #openhouseDates ul {
	list-style: none;
}

#botBreaker { display:none; }